Loading...
Searching...
No Matches
tiny_dnn::Device Class Reference

## Public Member Functions

| Device (device_t type)
| Device (device_t type, const int platform_id, const int device_id)
device_t | type () const
bool | hasCLCudaAPI () const
int | platformId () const
int | deviceId () const
bool | operator== (const Device &d) const
void | registerOp (layer &l)

The documentation for this class was generated from the following files:

- tiny_dnn/core/framework/device.fwd.h
- tiny_dnn/core/framework/device.h